body { 
	background-color: #000; 
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
	}
	
#container { 
	width: 1000px;
	height: 100%;
	margin: 0px auto;
	font: 12px "Lucida Sans Unicode","Lucida Grande","Trebuchet MS", sans-serif;
	color: #999;
	}
	
#header { 
	height: 439px;
	margin: 0px 0px 20px 0px;
	padding: 0px;
	b/ackground-color: #999;
	}
	
#left { 
	float: left; 
	width: 200px;
	height: 100%;
	b/ackground-color: yellow;
	}
	
#left img { margin: 10px auto 0px auto; }
	
#main { 
	float: left;
	width: 540px;
	height: 100%;
	position: relative;
	left: 10px;
	top: 10px;
	}
	
#main p { t/ext-align: justify; text-align: left; }

#main table { margin: 10px 20px; }

#main ul li { margin: 10px 20px; }
	
#right { 
	float: right;
	width: 230px;
	height: 100%;
	b/ackground-color: yellow;	
	}
	
#right img { margin: 10px auto 0px auto; }
	
#footer {
	height: 30px;
	margin: 0px;
	padding: 20px 0px;	
	clear: both;
	b/order-top: 1px dotted #333;
	}
	
#footer p { 
	margin: 5px;
	text-align: center; 
	}
	
p { 	
	margin: 10px 20px;
	text-align: left;
	}
	
a { 
color: #999;
text-decoration: underline;
 }
 
.clear { clear: both; } 

.border-bottom { border-bottom: 1px solid #333; }

.bg-grey { background-color: #1a1a1a; }

/***** TEXT *****/

.bigtext { font-size: 18px; }
.smalltext { font-size: 10px; }
.title_box_big {
	width: 100%;
	padding: 5px 0px;
	margin: 20px 0px 0px 0px;
	font-size: 18px;
	color: #999;
	background: #333;
	b/ackground: url('/2010/sitegfx/gradient_grey_50px.png') repeat-x;
	display: block;
	text-indent: 10px;
	}
	
.title_box {
	width: 100%;
	padding: 5px 0px;
	margin: 0px;
	font-size: 14px;
	color: #999;
	background: #333;
	b/ackground: url('/2010/sitegfx/gradient_grey_50px.png') repeat-x;
	display: block;
	text-indent: 10px;
	}

/***** MENU *****/

.menu { 
	width: 1000px; 
	height: 32px; 
	position: relative; 
	z-index: 100;
	border-right: 1px solid #585752; 
	font: 12px "Lucida Sans Unicode","Lucida Grande","Trebuchet MS", sans-serif;
	}
	
.menu ul { 
	padding: 0px;
	margin: 0px;
	list-style-type: none;
	}
	
.menu ul ul { width: 149px; }

.menu li {
	float: left;
	width: 11.82em;
	position: relative;
	}

.menu a, .menu a:visited {
	display: block;
	font-size: 12px;
	text-decoration: none; 
	color: #999; 
	width: 138px; 
	height: 30px; 
	border: 1px solid #585752; 
	border-width: 1px 0 1px 1px; 
	background: #333; 
	padding-left: 10px; 
	line-height: 29px; 
	font-weight: bold;
	}
	
/* style the second level links */
.menu ul ul a, .menu ul ul a:visited {
	background: #e5e1d6; 
	color: #000; 
	height: auto; 
	line-height: 1em; 
	padding: 5px 10px; 
	width: 175px;
	border-width: 0px 1px 1px 1px;
	}
	
.menu a:hover, .menu ul ul a:hover{
	color: #fff; 
	background: #991212;
	}
	
.menu :hover > a, .menu ul ul :hover > a {
	color: #fff; 
	background: #991212;
	}

.menu ul ul { 
	visibility: hidden; 
	position: absolute;
	height: 0;
	top: 31px;
	left: 0; 
	width: 149px;
	border-top: 1px solid #000;
	}

.menu ul li:hover ul,
.menu ul a:hover ul { visibility: visible; }

.menu ul :hover ul ul { visibility: hidden; }

.menu ul :hover ul :hover ul { visibility: visible; }

/***** MENU HACKS FOR IE 5.5 *****/

/* hack to correct IE5.5 faulty box model */
* html .menu { 
	width: 1000px; 
	w\idth: 1000px;
	}

/* a hack so that IE5.5 faulty box model is corrected */
* html .menu a, * html .menu a:visited { 
	width: 149px; 
	w\idth:138px;
	}

* html .menu ul ul {
	top: 30px;
	t\op:31px;
	}

* html .menu ul ul a, * html .menu ul ul a:visited {
	width: 150px;
	w\idth:128px;
	}
	
/* style the table so that it takes no part in the layout - required for IE to work */
.menu table {
	position: absolute; 
	top: 0px; 
	left: 0px; 
	border-collapse: collapse;
	}

/***** SITE UPDATES *****/

#site_updates { 
	width: 200px;
	padding: 20px 0px;
	}

/***** SOCIAL MEDIA *****/

#social { 
	width: 230px;
	padding: 20px 0px;
	}

/***** YOUTUBE *****/

#youtube { 
	width: 230px;
	clear: both;
	padding: 20px 0px;
	}

/***** ITUNES *****/

#itunes { 
	width: 200px;
	padding: 20px 0px;
	}

/***** TOUR DATES *****/

#latest_live { 
	width: 200px;
	padding: 20px 0px;
	}

/***** LATEST FORUM POSTS *****/

/***** LAST.FM *****/

/***** TWITTER *****/

#twitter { 
	width: 230px;
	padding: 20px 0px;
	}
#twitter_div { width: 200px; }
#twitter_div ul li span { visibility: visible; }
#twitter_div ul li span a { 
	c/olor: #D78E42;
	color: #999;
	visibility: visible; 
	display: inherit; 
	}
	 
#twitter_div ul li a {
	display: block; /* creates line-break b/f & after */
	text-align: right; /*aligns time-stamp to the right */
	font-family: 'Trebuchet MS'; /* change t-s font */
	color: #999; /* change color of time-stamp */
	}
	
#twitter_update_list li { 
	width: 200px; 
	padding: 10px; 
	position: relative; 
	left: -40px; 
	top: -8px; 
	list-style-type: none; 
	margin: 10px 0px; 
	}
	
#twitter_update_list span { 
	font: 12px "Lucida Sans Unicode","Lucida Grande","Trebuchet MS", sans-serif; 
	color: #999; 
	}
	
#twitter_update_list span a { 
	font: 12px Georgia; 
	color: #000000; 
	}
	
#twitter_update_list span a:hover { 
	text-decoration: underline; 
	color: #666666; 
	}
	
#twitter-feed { 
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #999;
}
#twitter-feed a {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #999;
	position: relative;
	left: 20px;
}
/***** GALLERIA *****/

#galleria { height: 400px; }


/***** CHARTS *****/

.charts_usa {
	width: 250px;
	float: left;
	
	}

.charts_uk {
	width: 250px;
	float: right;
	
	}
	
/***** DISCOGRAPHY *****/

.discog_left {
	width: 260px;
	float: left;
	position: relative;
	left: 20px;
	}

.discog_right {
	width: 230px;
	float: right;
	}
	
.discog_right .cd { background: url('/sitegfx/discog_cd.png') 5px 50% no-repeat; height: 26px; }
.discog_right .lp { background: url('/sitegfx/discog_record.png') 5px 50% no-repeat; height: 27px; }
.discog_right .tape { background: url('/sitegfx/discog_tape.png') 0px 50% no-repeat; height: 25px; }

.discog_right p { padding-left: 20px; }